

/* Listan med knappar */ 

.sharebuttonlist {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.sharebuttonlist__horizontal .sharebuttonlist__item {
    display: inline-block;
}


/* Delaknappar */

.sharebutton {
    display: inline-block;
    background-size: 18px auto;
    background-position: 12px 50%;
    background-repeat: no-repeat;
	border: 1px solid #cccccc;
	background-color: #fff;
}

.sharebutton:hover {
	background-color: #eeeeee;
}

/* Ikoner på delaknapparna */

.sharebutton__icon--facebook {
    padding: 0 16px 0 32px;
    /*background-size: 0.6em auto;*/
    background-size: 0.9em 1.2em;
    background-image: url("/images/18.728c0e316219da8135c7ec9/1521554060528/facebook_bla.svg");
}

.sharebutton__icon--twitter {
    padding: 0 16px 0 37px;
    background-size: 1.2em auto;
    background-image: url("/images/18.728c0e316219da8135c7ec5/1521554060367/twitter_bla.svg");
}

.sharebutton__icon--linkedin {
    padding: 0 16px 0 37px;
	background-size: 1.65em auto;
    background-image: url("/images/18.728c0e316219da8135c7ec1/1521554060236/linkedin_bla.svg");
}


/* Dölj text på delaknappen */

.sharebutton__hide-text {
    width: 3em;
    height: 3em;
    margin: 0;
    padding: 0;
    background-position: 50% 50%;
	margin-right: -0.4em;
}

.sharebutton__hide-text .sharebutton__text {
    position: absolute;
    top: 0;
    left: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
}


/*--------------------------------------------------------------------------------------------------------

# IE-FIX

--------------------------------------------------------------------------------------------------------*/

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   .sharebuttonlist {
      display: none;
   }
}



